<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="i-127">I-127</h1>
<p>Element: Iodine (Z = 53); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j32’, ‘jnd40’, ‘t21’, ‘j33’, ‘j4t1’, ‘b71’, ‘j4t2’, ‘j311’, ‘b80’, ‘jnd50’, ‘j4t0’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.5; Collisions: 1.24037e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.25968e+01 +/- 0.0 %</p>
<p>j33 time: 8.3; Collisions: 1.24065e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.7; Collisions: 1.24305e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.24614e+01 +/- 0.1 %</p>
<p>b71 time: 9.0; Collisions: 1.25839e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.23998e+01 +/- 0.0 %</p>
<p>j311 time: 8.5; Collisions: 1.24060e+01 +/- 0.1 %</p>
<p>j22 time: 9.7; Collisions: 1.25548e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.0; Collisions: 1.24372e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.2 % (refs), 10.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.3 %</p>
<p>jnd50: rms = 1.7 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 8.0 %</p>
<p>jnd40: rms = 2.1 %</p>
<p>j22: rms = 7.5 %</p>
<p>j311: rms = 2.4 %</p>
<p>j32: rms = 2.2 %</p>
<p>b71: rms = 9.2 %</p>
</body>
</html>
